BBG Bugs - Bug #3115

[ESS-AttendanceMobile]Pembuatan validasi untuk tidak bisa mengabsen jika lokasi belum ketemu
atau gps belum dinyalakan

10/07/2024 01:32 PM - Muhammad Bintar

Status: Closed Start date: 10/07/2024
Priority: Immediate Due date: 10/14/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear tim developer mohon support nya untuk pembuatan validasi dimana jika employee tidak akan bisa mengabsen jika lokasi belum
ketemu atau gps belum di nyalakan.

http://remote.minovais.com:61123/
database sql
remote.minovais.com, 1452
bbg_prod

apimobile https:/bbg-dev.minovais.com:51123/
activationcode BBGDEV

History

#1 - 10/08/2024 03:25 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 11/05/2024 09:35 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah di betulkan yah di Android dan di los di update terbaru nya. Silahkan di testing Terima Kasih

#3 - 11/05/2024 12:38 PM - Kezia Pawitra Yulianti

- Priority changed from Normal to Immediate

mas bin,
tolong d test yaa dan segera d deploy jika sudah ok
Tks

#4 - 11/05/2024 12:38 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#5 - 11/08/2024 01:29 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah ada update 10S nya.
